create definer = admin@`%` event UpdateAllfeedingdetail_4_hours on schedule
    every '4' HOUR
        starts '2023-07-08 08:40:00'
    on completion preserve
    enable
    comment '归档配料明细'
    do
    call reportdata.UpdateAllfeedingdetail();

